jQuery(document).ready(function($){

	$('.selectstud').change(function(event){
		event.preventDefault();
			var form = $("#"+$(this).data('form'));
			var formData = $(form).serialize();

			// Submit the form using AJAX.
			$.ajax({
			    type: 'POST',
			    url: 'contents/plugins/eedu_portal/ajax.php',
			    data: formData,
			    success: function(data) {
			    	// console.log(data);
			    	data = JSON.parse(data);
			    	// console.log(data);
			    	// $("#preloader").css('display', 'none');
			    	if(data.error == 1) {
			   //  		$('#alert').css('display', '');
						// $('#alert').removeClass("alert-success");
						// $('#alert').removeClass("alert-warning");
						// $('#alert').addClass("alert-danger");
						// $('#alert span').html(data.msg);
			    	} else if(data.error == 0) {
			   //  		$('#alert').css('display', '');
						// $('#alert').removeClass("alert-danger");
						// $('#alert').removeClass("alert-warning");
						// $('#alert').addClass("alert-success");
						// $('#alert span').html(data.msg);
			    	}						
			    }
			});
	})
})